Skip to content

Invasive specie information by name​

GET
/api/v1/InvasiveSpecie/name/{name}

This endpoint returns the information for the invasive specie with the provided name

Parameters​

Path Parameters

name*
Typestring
Required

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"scientificName": "string",
"commonNames": "string",
"impact": "string",
"manage": "string",
"riskLevel": 0,
"urlImage": "string"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License